
Foniatr - Bug #97
server 7933 nenahrava s posledni verzi RealVRP
20 June 2012 13:46 - Tomáš Kulhánek

Status: Resolved Start date: 20 June 2012
Priority: Normal Due date: 22 June 2012
Assignee: Tomáš Kulhánek % Done: 100%
Category: RDPPlugin Estimated time: 0.00 hour
Target version: RealVRP23 Spent time: 0.00 hour
Description

server 7933 nenahrava s posledni verzi RealVRP

History
#1 - 20 June 2012 14:43 - Tomáš Kulhánek
- Due date set to 22 June 2012
- Category set to RDPPlugin
- Status changed from New to In Progress
- Target version set to RealVRP23

rdp plugin nedostava data - zreprodukovano z WindowsXPSP3

#2 - 26 September 2012 14:50 - Tomáš Kulhánek

RealVRP verze 23 provedla zásadní refaktoring, přidány funkce pro licencování přes USB. 
Debugováním to vypadá, že data putují přes RDP v pořádku a jsou jinak interpretována aplikací
pole samplů, matice s 16 bitovými hodnotami se převede na matici od -1 do 1, která byla v předchozích verzích analyzována

#3 - 22 November 2012 14:33 - Tomáš Kulhánek
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

oprava API v RDPWavChannel.
